package ec.app.regression.testcases;

/**
 * @author Tomasz Pawlak
 */
public class ByteCSVFactory extends CSVFactory<Byte> {
	@Override
	protected Byte parse(String x) {
		return Byte.parseByte(x);
	}

	@Override
	protected Byte[] newArray(int size) {
		return new Byte[size];
	}
}
